/* /webmd_uk/PageBuilder_Assets/CSS/AdModule/Mobile - Top Ad/standard_091e9c5e80e1abd5.css */

/* START Ad Module CSS */
#top_ad {
text-align:center;
margin: 0 0 px 0;
padding: 0 0 10px 0;
background-color:#fff;

}
.ad_label {
background:#fdfdfd;
color:#999;
line-height:11px;
letter-spacing:0.1em;
margin-top:-2px;
padding-top:2px;
font-size:60%;
text-align:center;
text-transform:uppercase;
}
/* END Ad Module CSS */












/* /webmd_uk/PageBuilder_Assets/CSS/AdModule/Mobile Bottom - Ad/standar_091e9c5e80e1baf8.css */

/* START Ad Module CSS */
#bottom_ad {
	text-align:center;
	margin:-2%;
	margin-bottom: 2%;
}
.ad_label {
	color:#999;
	line-height:11px;
	letter-spacing:0.1em;
	padding-top:2px;
	font-size:60%;
	text-align:center;
	text-transform:uppercase;
}

/* Bottom Ad in Main Content area */
#mainContent_area #bottom_ad {
	margin: 0 -10px;
}
#mainContent_area .ad_label {
	margin-top: 10px;
}
#mainContent_area #bottom_ad + .ad_label {
}

#ContentPane23 .ad_label {
	background-color: #f0f0f0;
	margin-bottom:13px;
}/* END Ad Module CSS */



/* /webmd_uk/PageBuilder_Assets/CSS/HTML/Program Disclaimer/Mobile Editorial Disclaimer_091e9c5e8123ba16.css */

.ed_disclaimer {
    display: inline-block;
    width: 50%;
    margin-top:10px;
	float:left;
    font-size: 1rem;
}
.ed_disclaimer p {
    font-size: .85em;

}
#ContentPane5 .moduleSpacer_rdr {
	display: none;
}




/* /webmd_uk/PageBuilder_Assets/CSS/SmallEditorial/Attribution - Mobile/HZ Standard link with logo_091e9c5e8123ba18.css */

.attrib_fmt {
float: right;
margin: 0 0 13px 0; 
position: relative;
width:50%;
}
.attrib_fmt.img img {
float: right;
position: relative;
}
.attrib_fmt .attrib_content .link_fmt {
text-align:right;
}
.attrib_fmt .attrib_content .link_fmt span {
color: #3789b9;
cursor: pointer;
display: block;
font-size: 0.8em;
line-height: 1.4em;
}
.attrib_fmt .attrib_top_fmt, .attrib_fmt .attrib_bottom_fmt {
display: none;
}
.attrib_fmt .attrib_overlay {
display: none;
}
.attrib_overlay {
padding: 10px;
font-size: 12px;
line-height: 16px;
}
.attrib_overlay .bodyTitle_fmt {
font-weight:bold;
margin: 0 0 5px;
}
.clearing {
clear:both;
}



